Bug 191105 - sysutils/ledit: fix LICENSE, stagify
Summary: sysutils/ledit: fix LICENSE, stagify
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Jason E. Hale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-16 21:42 UTC by Keith Gaughan
Modified: 2014-06-23 02:34 UTC (History)
1 user (show)

See Also:


Attachments
ledit.patch.txt (1.29 KB, patch)
2014-06-16 21:42 UTC, Keith Gaughan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Keith Gaughan 2014-06-16 21:42:26 UTC
Created attachment 143850 [details]
ledit.patch.txt

Make the port safe for staging and fix LICENSE.
Comment 1 Keith Gaughan 2014-06-21 15:22:24 UTC
Also, I'll take over maintainership for this port.
Comment 2 Jason E. Hale freebsd_committer 2014-06-22 12:01:29 UTC
Committed with some changes, thanks!
Comment 3 Keith Gaughan 2014-06-23 00:37:45 UTC
(In reply to Jason E. Hale from comment #2)

> Committed with some changes, thanks!

Could you remove the 'OPTIONS_DEFINE=DOCS' line too?
Comment 4 Jason E. Hale freebsd_committer 2014-06-23 02:34:37 UTC
(In reply to Keith Gaughan from comment #3)

> Could you remove the 'OPTIONS_DEFINE=DOCS' line too?

It's correct the way it is.